# Generated by Django 3.2.6 on 2021-09-16 09:15

from django.db import migrations, models
import spa_booking.validators


class Migration(migrations.Migration):

    dependencies = [
        ('info_app', '0005_auto_20210908_0748'),
    ]

    operations = [
        migrations.AlterField(
            model_name='contactmodel',
            name='img',
            field=models.FileField(blank=True, null=True, upload_to='contact/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Contact photo'),
        ),
        migrations.AlterField(
            model_name='footerinfomodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='footer/img', validators=[spa_booking.validators.ImageValidator(height=1080, size=256000, width=1920)], verbose_name='Footer photo'),
        ),
        migrations.AlterField(
            model_name='informationpagemodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='info/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Information photo'),
        ),
        migrations.AlterField(
            model_name='serviceinfomodel',
            name='img',
            field=models.ImageField(blank=True, null=True, upload_to='service_info/img', validators=[spa_booking.validators.ImageValidator(height=1000, size=256000, width=1000)], verbose_name='Service photo'),
        ),
    ]
